* {
    pointer-events: inherit;
    vertical-align: top;
    direction: inherit;

    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;

    padding: 0px;
    border: none;
    margin: 0px auto 0px auto;
    outline: none;
    
    font-size: inherit;
    line-height: inherit;
    
    font-family: inherit;
    font-weight: inherit;
    font-style: inherit;
    color: inherit;
    text-align: inherit;    
}

body {
    margin: 0px;
    color: #fff;
    text-align: center;
    font-family: 'Roboto', 'Arial';
    font-weight: 100;
    font-size: 20px;
    line-height: 1.5em;
    background-color: #282f49;
}

a {
    text-decoration: none;
}

a:hover {
    color: #009dfc;
}

.flexy {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}

    .flexy > * {
        margin: 0px;
    }

#wrapper {
    
}

    #middle {
        display: flex;
        flex-direction: column;
        height: 100vh;
    }

        #logo, 
        #contact {
            flex-grow: 1;
            width: 100%;
        }

        #logo {
            display: flex;
            flex-direction: column;
            justify-content: center;
            background-image: url(../construcao-imagens/logo-background.jpg);
            background-repeat: repeat-x;
            background-position: bottom;
            background-color: #fff;
        }

            #logo .photo {
                width: 384px;
                max-width: calc(100% - 40px);
            }

                #logo .photo img {
                    max-width: 100%;
                }

        #contact {
            display: flex;
            flex-direction: column;
            justify-content: center;

            max-width: 100%;
            padding: 20px 0px;
            text-align: center;
            background-image: url(../construcao-imagens/contato-background.jpg);
            background-attachment: fixed;
            background-repeat: repeat;
        }

            .phones, 
            .emails, 
            .addresses {
                max-width: calc(100% - 40px);
            }

            .phones, 
            .emails {
                margin-bottom: 45px;
            }

            .phones {
                justify-content: center;
            }

                .phone:not(.whatsapp):first-child:before {
                    display: inline-block;
                    vertical-align: middle;
                    width: 28px;
                    height: 1.5em;
                    margin-right: 10px;
                    content: '';
                    background-image: url(../construcao-imagens/tel.png);
                    background-repeat: no-repeat;
                    background-position: center center;
                }

                    .phone.whatsapp:before {
                        display: inline-block;
                        vertical-align: middle;
                        width: 28px;
                        height: 1.5em;
                        margin-right: 10px;
                        content: '';
                        background-image: url(../construcao-imagens/whatsapp.png);
                        background-repeat: no-repeat;
                        background-position: center center;
                    }

            .emails, 
            .addresses {                
                display: inline-block;
                vertical-align: top;
                width: auto;
            }

            .emails {
                padding-left: 56px;
                background-image: url(../construcao-imagens/mail.png);
                background-repeat: no-repeat;
                background-position: left center;
            }

            .addresses {
                padding-left: 42px;
                background-image: url(../construcao-imagens/marcador.png);
                background-repeat: no-repeat;
                background-position: left center;
            }